// Place all the styles related to the pages controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

/* Home Page */
.banner-logo{
    margin-bottom: 50px;
}

#home-groups {
    display: inline-block;
    margin-top: 25px;
    margin-bottom: 35px;
}

.home-group {
    float: left;    
    width: 300px;
    margin-right: 30px;
}

.panel-title {
    text-decoration: none;
    font-weight: 400;
    color: #C10037;
}

.panel-date {
    color: #5e5d60;
}